<?xml version="1.0" encoding="utf-8" ?>
<!-- BE CARE: 修改下面的default属性并不能切换场景，请修改 LoginSites.xml 中的 context_mode 值-->
<ContextMode default="normal">
  <normal>
    <feeds>1</feeds>
    <advertising>1</advertising>
    <experience>1</experience>
    <loadpluginoption>-3</loadpluginoption>
    <rtraymenu>0</rtraymenu>
    <showdynamictip>1</showdynamictip>
    <minilefttab>0</minilefttab>
    <sendtoincludedlist>1</sendtoincludedlist>
    <iapversion>1</iapversion>
    <tribeservicepageresize>1</tribeservicepageresize>
    <namecardtype>0</namecardtype>
    <aboutstring>0</aboutstring>
    <getstrangermsg>0</getstrangermsg>
    <mainframetitle>mainframetitle</mainframetitle>
    <tasShow>1</tasShow>
  </normal>
  <alitalk>
    <feeds>1</feeds>
    <advertising>1</advertising>
    <experience>1</experience>
    <loadpluginoption>-3</loadpluginoption>
    <rtraymenu>0</rtraymenu>
    <showdynamictip>1</showdynamictip>
    <minilefttab>0</minilefttab>
    <sendtoincludedlist>1</sendtoincludedlist>
    <iapversion>1</iapversion>
    <tribeservicepageresize>1</tribeservicepageresize>
    <namecardtype>0</namecardtype>
    <aboutstring>0</aboutstring>
    <getstrangermsg>0</getstrangermsg>
    <mainframetitle>mainframetitle</mainframetitle>
    <tasShow>1</tasShow>
  </alitalk>
  <trader>
    <feeds>0</feeds>
    <advertising>1</advertising>
    <experience>0</experience>
    <loadpluginoption>2</loadpluginoption>
    <rtraymenu>1</rtraymenu>
    <showdynamictip>0</showdynamictip>
    <minilefttab>1</minilefttab>
    <sendtoincludedlist>1</sendtoincludedlist>
    <iapversion>0</iapversion>
    <tribeservicepageresize>0</tribeservicepageresize>
    <namecardtype>1</namecardtype>
    <aboutstring>1</aboutstring>
    <getstrangermsg>0</getstrangermsg>
    <mainframetitle>mainframetitle_trader</mainframetitle>
    <dbexportflag>1</dbexportflag>
    <tasShow>0</tasShow>
  </trader>
</ContextMode>
